# SPDX-FileCopyrightText: Copyright © 2023 Idiap Research Institute <contact@idiap.ch>
#
# SPDX-License-Identifier: GPL-3.0-or-later
"""Aggregated datamodule composed of Montgomery, Shenzhen, Indian, and TBX11k
datasets (cross-validation fold 2).

This remix dataset combines ``fold-2`` from Montgomery, Shenzhen, and Indian
datasets with ``v1-fold-2`` of TBX11k (healthy vs. active TB samples).
"""

from .datamodule import DataModule

datamodule = DataModule("fold-2.json", "v1-fold-2.json")
