# SPDX-FileCopyrightText: Copyright © 2023 Idiap Research Institute <contact@idiap.ch>
#
# SPDX-License-Identifier: GPL-3.0-or-later
"""Aggregated datamodule composed of Montgomery, Shenzhen, Indian, and TBX11k
datasets (v1-healthy-vs-atb).

This remix dataset combines the ``default`` split from Montgomery, Shenzhen,
and Indian datasets with ``v1-healthy-vs-atb`` split of TBX11k (healthy vs.
active TB samples).
"""

from .datamodule import DataModule

datamodule = DataModule("default.json", "v1-healthy-vs-atb.json")
