# SPDX-FileCopyrightText: Copyright © 2023 Idiap Research Institute <contact@idiap.ch>
#
# SPDX-License-Identifier: GPL-3.0-or-later
"""Aggregated datamodule composed of Montgomery, Shenzhen, Indian, and TBX11k
datasets (cross-validation fold 5).

This remix dataset combines ``fold-5`` from Montgomery, Shenzhen, and Indian
datasets with ``v2-fold-5`` of TBX11k (healthy, sick and latent TB vs. active
TB samples).
"""

from .datamodule import DataModule

datamodule = DataModule("fold-5.json", "v2-fold-5.json")
