# SPDX-FileCopyrightText: Copyright © 2023 Idiap Research Institute <contact@idiap.ch>
#
# SPDX-License-Identifier: GPL-3.0-or-later
"""Padchest dataset for computer-aided diagnosis (``tb-idiap`` split).

Database reference: [PADCHEST-2019]_

This split contains 125 healthy images are the first 125 padchest images with
the following parameters: Label = "Normal", MethodLabel = "Physician",
Projection = "PA" and TB cases.  Labelling matches those for active TB (binary)
classification datasets.

Read documentation of
:py:class:`ptbench.config.data.padchest.datamodule.DataModule` for technical
details.
"""

from ptbench.config.data.padchest.datamodule import DataModule

datamodule = DataModule("tb-idiap.json")
