# SPDX-FileCopyrightText: Copyright © 2023 Idiap Research Institute <contact@idiap.ch>
#
# SPDX-License-Identifier: GPL-3.0-or-later
"""TBX11k dataset for TB detection.  Split ``v1`` (healthy against active TB
cases).

Database reference: [TBX11K-2020]_

Split v1 contains healthy subjects against active TB cases (total samples =
4430):

* ``train`` dataset samples:

  - Healthy: 2390
  - Active TB only: 377
  - Total: 2767

* ``validation`` dataset samples:

  - Healthy: 610
  - Active TB only: 96
  - Total: 706

* ``test`` dataset samples:

  - Healthy: 800
  - Active TB only: 157
  - Total: 957

See :py:class:`ptbench.config.data.tbx11k.datamodule.DataModule` for technical
details.
"""

from ptbench.config.data.tbx11k.datamodule import DataModule

datamodule = DataModule("v1-healthy-vs-atb.json")
